@ECHO OFF
ECHO 'Building the PL/I Windows Snake game...'
ECHO ----------------------------------------------------------
REM  Batch command file to build PL/I snake.pli program
nmake /i -f snake.mak
ECHO 'Now enter "snake" to run the PL/I Windows Snake game...'
ECHO ----------------------------------------------------------
